uuid: 1b8ff0c2-45f5-464a-8b86-e05b898eee81
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
